<template>
  <div>
    <q-card class="my-card-my-payment my-card-my-payments-sections">
      <q-card-actions align="center">
        <q-skeleton height="270px" width="100%" square />
      </q-card-actions>
    </q-card>
  </div>
</template>
<script>
export default {};
</script>